@charset "ISO-8859-1";

.incontent { position:relative; line-height:1.4em; background-image:url(../pictures/japan.jpg); background-position:right top; background-repeat:no-repeat; }

.sitemap { position:relative; left:30px; top:0px; width:250px; }

.node { border-style:none; border-bottom-style:solid; border-color:#444; border-width:1px; font-weight:bold; margin-bottom:5px;  }

.mainlink { display:inline; font-size:1.2em; }
.mainlink a:link        { color:#836; }
.mainlink a:visited     { color:#836; }
.mainlink a:hover       { color:#312; }
.mainlink a:active      { color:#312; }

.sublink { display:inline; margin-left:25px; }
.sublink a:link        { color:#558; }
.sublink a:visited     { color:#558; }
.sublink a:hover       { color:#112; }
.sublink a:active      { color:#112; }

.picdesc { position:absolute; right:5px; top:5px; font-size:11px; color:#aaa; }